← OBPv7.0.0 Delete certification_scheme by id DELETE /obp/v7.0.0/banks/dylan-bank/dynamic-entities/certification_scheme/CERTIFICATION_SCHEME_ID OBPv7.0.0-dynamicEntity_deletecertification_scheme_dylan-bank Roles: CanDeleteDynamicEntityRecord_certification_scheme(per bank) _Certification_scheme(dylan-bank)Dynamic-EntityDynamic Delete certification_scheme by id MethodRouting settings example: <details> { "is_bank_id_exact_match":false, "method_name":"dynamicEntityProcess", "connector_name":"rest_vMar2019", "bank_id_pattern":".*", "parameters":[ { "key":"entityName", "value":"certification_scheme" } { "key":"url", "value":"http://mydomain.com/xxx" } ] } </details> User Authentication is Required. The User must be logged in. The Application must also be authenticated. Example request body { "certification_scheme_id": "cs_01HZZ1K0X5F6Q7R8S9T0", "name": "CRCF Scheme", "logo": "https://cdn.example.org/logos/dnv.png", "commission_decision_reference": "Commission Decision C(2026)1234", "certification_methodology": "{\"id\": \"crcf_agri_mineral_soils\", \"version\": \"1.0\"}", "scheme_version_number": "v1.3" } Example success response { "bank_id": "dylan-bank", "certification_scheme": { "certification_scheme_id": "cs_01HZZ1K0X5F6Q7R8S9T0", "name": "CRCF Scheme", "logo": "https://cdn.example.org/logos/dnv.png", "commission_decision_reference": "Commission Decision C(2026)1234", "certification_methodology": "{\"id\": \"crcf_agri_mineral_soils\", \"version\": \"1.0\"}", "scheme_version_number": "v1.3" }, "metadata": { "created": { "at": "2026-09-30T10:12:00Z", "user_id": "a9f2c7e1-3d4b-4a5c-8e6f-7a8b9c0d1e2f", "on_behalf_of_user_id": "9ca9a7e4-6d02-40e3-a129-0b2bf89de9b1" }, "updated": { "at": "2026-09-30T11:40:00Z", "user_id": "9ca9a7e4-6d02-40e3-a129-0b2bf89de9b1", "on_behalf_of_user_id": "9ca9a7e4-6d02-40e3-a129-0b2bf89de9b1" } } } Possible errors (4) OBP-20001: User not logged in. Authentication is required!OBP-20006: User is missing one or more roles: OBP-10001: Incorrect json format.OBP-50000: Unknown Error.